2 返信 最新の回答 日時: May 19, 2017 4:40 AM ユーザー:Akiaki

    After Effect CS4のエラー

    Akiaki

      Windows7(OS32ビット)を使用しています。

      After Effects CS4をインストールしました。

       

      videohiveで「CS4」対応のテンプレートを購入しましたが、After Effectsでファイルを開けません。

       

       

      エラーメッセージとして

       

       

      After Effectsエラー:開こうとしているファイルはAfter Effectsバージョン11.0(不明)で作成されているため、このバージョンでは開くことができません。ソフトウェアのアップグレードについてはwww.adobe.com/jp/af tereffectsを参照してください。

       

       

      と表示されます。

       

      解決方法がわかりません。

      どなたか回答をお願いいたします。

        • 1. Re: After Effect CS4のエラー
          UY320 Most Valuable Participant

          バージョン11は「CS6」ですね!

          なので開けないんだと思います。

           

          VideoHiveだとDLしたフォルダの中にバージョン別にプロジェクトが入ってる事が多いので

          探してみるとよいかもです。

          CS4対応を記載されているにもかかわらずCS4用のプロジェクトが同梱されていないのであれば

          VideoHiveに問い合わせするしかないです。

           

          またAfterEffectsは1世代のバージョンなら保存できるのでCS6を所有されていれば、

          CS6→CS5と下位バージョンへ保存しなおす事が可能ですが32bitというのが少しきになるところではあります。

          (所有していないので確認取れないのですがCS5から64bit動作になったため)

          1 人が役に立つと言っています
          • 2. Re: After Effect CS4のエラー
            Akiaki Level 1

            UY320さん、回答ありがとうございます!

             

            バージョン11.0は、CS6なんですね。

            CS4をインストールしたので、テンプレートは慎重に選んだのですが、、、。

             

            教えてくださったとおりに今一度調べてみたいと思います。

            ちなみにVideoHiveのDLフォルダには1つしかプロジェクトがなかったです、、、

            問い合わせしかないかもしれません。

             

            OSが32ビットのためCS4以上のバージョンが使えないというのも痛いところです(涙)

             

            分かりやすい回答をありがとうございました!!